LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Linux Deepin
User Name
Password
Linux Deepin This forum is for the discussion of Linux Deepin.

Notices


Reply
  Search this Thread
Old 01-03-2023, 06:51 PM   #16
mrmazda
LQ Guru
 
Registered: Aug 2016
Location: SE USA
Distribution: openSUSE 24/7; Debian, Knoppix, Mageia, Fedora, others
Posts: 5,804
Blog Entries: 1

Rep: Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066

Everything looks OK in the disk partitioning. It must be a Deepin-specific problem I can't help with. You need to find a forum where Deepin developers communicate, and/or use Deepin's bug tracker.
 
1 members found this post helpful.
Old 01-03-2023, 06:55 PM   #17
vw98008
Member
 
Registered: Jul 2019
Posts: 173

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by mrmazda View Post
Everything looks OK in the disk partitioning. It must be a Deepin-specific problem I can't help with. You need to find a forum where Deepin developers communicate, and/or use Deepin's bug tracker.
Thanks for your help. I already posted the issue on the Deepin team website, no response yet. I need to find another distro.

Last edited by vw98008; 01-03-2023 at 07:59 PM.
 
Old 01-03-2023, 07:55 PM   #18
mrmazda
LQ Guru
 
Registered: Aug 2016
Location: SE USA
Distribution: openSUSE 24/7; Debian, Knoppix, Mageia, Fedora, others
Posts: 5,804
Blog Entries: 1

Rep: Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066Reputation: 2066
There are lots to choose from in https://distrowatch.com/

If the Deepin desktop is a requirement, Deepin itself is not. It's in openSUSE's standard repos.
Code:
# inxi -Sz
System:
  Kernel: 5.14.21-150400.24.33-default arch: x86_64 bits: 64
    Console: pty pts/1 Distro: openSUSE Leap 15.4
# zypper se -s deepin | grep -v -iE 'lang|dev|32bit|pattern' | wc -l
66
 
1 members found this post helpful.
Old 01-03-2023, 08:03 PM   #19
vw98008
Member
 
Registered: Jul 2019
Posts: 173

Original Poster
Rep: Reputation: Disabled
Quote:
Originally Posted by mrmazda View Post
There are lots to choose from in https://distrowatch.com/

If the Deepin desktop is a requirement, ...
It is not required to have Deepin. After trying out various Linux distros, I find that I will have a good mood when I use a distro with a beautiful UI. Deepin is one distro, I notice, with a beautiful UI. Some other distros catch up with the aspect lately.

Last edited by vw98008; 01-03-2023 at 08:06 PM.
 
Old 01-03-2023, 08:04 PM   #20
colorpurple21859
LQ Veteran
 
Registered: Jan 2008
Location: florida panhandle
Distribution: Slackware Debian, Fedora, others
Posts: 7,346

Rep: Reputation: 1589Reputation: 1589Reputation: 1589Reputation: 1589Reputation: 1589Reputation: 1589Reputation: 1589Reputation: 1589Reputation: 1589Reputation: 1589Reputation: 1589
Quote:
So, it is a bug with the 23
Yes the V23 ALPHA link iso that is downloaded from deepin main download page has issues. The ISO link on the deepin main download page will take you to mirrors where the 23-nightly or 23-preview iso can be downloaded. Both of those worked. There is a reason it is called unstable, all the bugs haven't been worked out yet.

Last edited by colorpurple21859; 01-03-2023 at 08:05 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
p2v nightmare: "Partition number must be set for the boot volume" error @97% jd_tabasc0 Linux - Virtualization and Cloud 0 10-13-2018 10:45 PM
Not able to run this command "sudo apt-get install libdevil-dev" even after trying "apt-get -f install" getting below error message srihariu1 Linux - Embedded & Single-board computer 2 04-26-2018 06:33 AM
"partition must be an extended partition" error GuessWhatBBQ Linux - Newbie 8 07-07-2016 08:10 AM
Help With Java Problem Please"""""""""""" suemcholan Linux - Newbie 1 04-02-2008 06:02 PM
why must i issue a "pump" command after every boot? mushmaster Linux - General 4 09-12-2004 08:56 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Linux Deepin

All times are GMT -5. The time now is 11:48 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration